extends Node2D

onready var player = get_tree().get_root().find_node("Player", true, false)

func _physics_process(_delta):
	$CanvasLayer/HealthProgress.value = player.Health
	$CanvasLayer/PowerProgress.value = player.Power
